import QtQuick
import QtQuick.Controls
import Generated.DesignSystem

Rectangle {
    id: backgroundItems
    width: 800
    height: 480
    color: "transparent"
    property alias bg: bg
    property alias btnBg: btnBg
    property alias navBar: navBar

    Rectangle {
        id: bg
        x: 0
        y: 64
        width: 800
        height: 416
        color: Colors.currentTheme.background
    }

    Rectangle {
        id: navBar
        x: 0
        y: 0
        width: 800
        height: 63
        color: Colors.currentTheme.navBarBase
    }

    Rectangle {
        id: btnBg
        x: 28
        y: 364
        width: 744
        height: 88
        color: Colors.currentTheme.buttonBarBg
        radius: 8
    }

    Image {
        id: backgroundItems_merge_1
        x: 0
        y: 21
        source: "assets/backgroundItems_merge_1.png"
    }
}

/*##^##
Designer {
    D{i:0;uuid:"9e2b0250-812a-5452-ab0f-fb7c56e190bc"}D{i:1;uuid:"ce284284-23ae-5574-b534-dedc4ff33dc0"}
D{i:2;uuid:"f81f9ba9-8221-58ec-80ed-0a6802c67999"}D{i:3;uuid:"efe27154-617a-575d-9b03-cf617415dcf0"}
D{i:4;uuid:"2cb81f6d-ef65-52a3-b86d-c48f326c26ec"}
}
##^##*/

